<bugID>985918<Summary>bookmark icon moves to the left and back when bookmark gets removed</Summary><Description>Created attachment 8394089
bookmark_icon_jump.ogg

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:31.0) Gecko/20100101 Firefox/31.0 (Beta/Release)
Build ID: 20140319030201

Steps to reproduce:

Bookmark a page using the bookmark icon, opening the (single) bookmark panel by clicking the blue star and removing it again.


Actual results:

When deleting the bookmark the star icon jumped to the left and back.


Expected results:

Icons shouldn't move</Description></bugID>